
/* reverse scale */
"4.ibShadowedToolTip" = "ters ölçek";

/* scale */
"6.ibShadowedToolTip" = "ölçek";

/* rotate right */
"12.ibShadowedToolTip" = "sağa döndür";

/* rotate left */
"13.ibShadowedToolTip" = "sola döndür";

/* Slant left. Hold Shift key to Cursivy */
"99.ibShadowedToolTip" = "sola yatır";

/* Slant right. Hold Shift key to Cursivy */
"101.ibShadowedToolTip" = "sağa yatır";

/* flip vertical */
"127.ibShadowedToolTip" = "dikey yansıt";

/* flip horizontal */
"130.ibShadowedToolTip" = "yatay yansıt";

/* Intersect selected or front path */
"0s1-V1-Pxh.ibShadowedToolTip" = "Seçili veya öndeki yolu kesiştir";

/* Align horizontal center */
"11b-Kv-WZG.ibShadowedToolTip" = "Yatay ortaya hizala";

/* slant up */
"2LU-pa-M5z.ibShadowedToolTip" = "yukarı yatır";

/* slant down */
"3Dl-0U-upj.ibShadowedToolTip" = "aşağı yatır";

/* Align to right */
"8OK-b4-V7y.ibShadowedToolTip" = "Sağa hizala";

/* Align to top */
"8Sa-56-Z72.ibShadowedToolTip" = "Yukarıya hizala";

/* Remove Overlap */
"KPz-8G-trs.ibShadowedToolTip" = "Örtüşmeyi Kaldır";

/* Align to left */
"YUI-Ke-vrb.ibShadowedToolTip" = "Sola hizala";

/* Align to bottom */
"kTn-6j-1o2.ibShadowedToolTip" = "Aşağıya hizala";

/* Subtract selected or front path */
"wNx-Mu-xaR.ibShadowedToolTip" = "Seçili veya öndeki yolu kes";

/* Align vertical center */
"xad-Th-d5B.ibShadowedToolTip" = "Dikey ortaya hizala";
